package com.lanyuanxiaoyao.service.uploader.service.filesystem;

/**
 * 上传和下载
 *
 * @author lanyuanxiaoyao
 * @date 2024-01-24
 */
public interface UploadAndDownloadService {
    void download(String path) throws Exception;

    void upload(String filename, String targetPath) throws Exception;
}
